/*-------------- Owl crousel ---------------*/

  .owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
    width: auto;
  }
  
  .main_heading {
    font-size: 40px;
    line-height: 50px;
    color: #252525;
    font-weight: 500;
    font-family: 'Poppins';
  }
  .main_text {
    font-size: 16px;
    line-height: 30px;
    color: #89877a;
    font-weight: 400;
    font-family: 'Poppins',sans-serif;
  }
  .sec_main_heading{
    font-size: 44px;
    line-height: 80px;
    color: #1a1a1a;
    font-weight: 700;
  }

/* SLIDER */


#slider {
  max-width: 100%;
  margin: auto;
  position: relative;
  background-color: #E9E0D9;
  padding: 3em 0 0em 0;
}
#slider .text-end img{
  margin-bottom: -94px;
}
#slider .owl-stage{
  padding-bottom: 20px;
}
#slider img {
  width: 100%;
}
.slider-box {
  left: 11%;
  right: 0;
  position: absolute;
  top: 51%;
  transform: translateY(-50%);
  max-width: 35%;
  text-align: left;
}
#slider .carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#slider .left-content{
  color:#3c3b3b;
}
#slider .left-content .sale {
  font-family: 'Satisfy',cursive;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 24px;
  text-align: left;
  color: #3D1804;
  position: relative;
}
/* #slider .left-content .sale:after{
  position: absolute;
  content: "";
  bottom: 0;
  width:100px;
  height:2px;
  background-color: #3c3b3b;
  text-align: left;
} */
#slider .left-content h4{
  color:#252525;
  letter-spacing: 0.05rem;
  font-size: 1.7rem;
  font-weight: 600;
  font-family: 'Oswald',sans-serif;
  text-align: left;
  margin-bottom:0px;

}
#slider .left-content h1 {
  font-size: 45px;
  font-family: 'Poppins';
  letter-spacing: 0;
  font-weight: 700;
  line-height: 55px;
  text-align: left;
  padding-top: 0px;
  color: #3D1804;
}
#slider .left-content .paratext {
  color: #3D180480;
  letter-spacing: 0px;
  line-height: 28px;
  font-family: 'Poppins';
  text-align: left;
  font-size: 18px;
  font-weight: 400;
  width: 80%;
}

#slider .carousel-control-next{
  right: 0;
  top: 20px;
  opacity: 1;
}

#slider .carousel-control-prev{
  right:0;
  left:auto;
  margin-bottom: 94px;
  opacity: 1;

}
#slider .carousel-control i{
  border:2px solid #252525;
  border-radius: 3px;
  width:50px;
  height:50px;
  text-align: center;
  padding-top:16px;
  color:#252525;
  background-color:transparent;
}
#slider .carousel-control i:hover{
  background-color:#F5B247;
  border:2px solid #F5B247;
}
#slider .readmore {
  padding: 12px 30px;
  line-height: 30px;
  background-color: #F5B247;
  transition: all 0.2s ease;
  border-radius: 5px;
  font-family: 'Poppins';
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 18px;
  color: #3D1804;
}
#slider .readmore:hover{
    background-color:#212529;
    border-color:#212529;
    transition: all 0.2s linear;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    color:#fff;
  }
#slider .owl-nav{
  display: none;
}
/* #slider .owl-carousel button.owl-dot {
    background: #fff;
    color: inherit;
    border: none;
    border-radius: 31px;
    width: 18px;
    height: 18px;
    color: #fff;
    border: 1px solid #fff;
    padding: 0 !important;
    font: inherit;
    font-size: 12px;
} */

#slider .owl-carousel button.owl-dot.active {
    background: none;
    color: inherit;
    border: none;
    border-radius: 30px;
    width: 18px;
    height: 18px;
    color: #fff;
    border: 1px solid #3D1804;
    padding: 3px !important;
    font: inherit;
    font-size: 12px;
}
#slider .owl-carousel button.owl-dot{
    background: none;
    color: inherit;
    border: none;
    border-radius: 30px;
    width: 18px;
    height: 18px;
    color: #fff;
    border: unset;
    padding: 3px !important;
    font: inherit;
    font-size: 12px;
}

#slider .owl-carousel .owl-dots {
    position: absolute;
    left: -5%;
    top: 58%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 5px;
}

#slider .owl-carousel .owl-dot span {
    width: 10px;
    height: 10px;
    background: #fff;   
    display: block;
    border-radius: 50%;
    border: 2px solid #fff;
    transition: 0.3s;
}

#slider .owl-carousel .owl-dot.active span {
    background: #59341a; 
    border-color: #59341a;
    transform: scale(1.3);
}
.thumb-item.active img{
  background: #3D1804;
}
.thumbnail-box img {
  width: 188px;
  height: 160px;
  background: #fff;
  border-radius: 5px;
}
/****************collection Section********************/

#collection .collec-main{
  position:relative;
}
#collection .collec-main{
  width:100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#collection .collec-main img{
  position:relative;
  width:100%;
  height:586px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#collection .collec-main img:hover{
  transform: scale(1.1);
}
#collection .collec-main:hover .content1 {
  left: -184px;
  bottom: 133px;
}
#collection .collec-main:hover .content2 {
  left: -154px;
  bottom: 103px;
}
#collection .collec-main:hover .content3 {
  left: -158px;
  bottom: 107px;
}
#collection .content-box{
  position: absolute;
  bottom: 76px;
  left: -115px;;
  background-color:#fff;
  transform: rotate(-90deg);
}
#collection .collec-heading{
  font-size:2rem;
  color:#252525;
  font-family: 'Oswald',sans-serif;
  letter-spacing: 2px;
  padding: 20px 20px; 
  font-weight:800; 
}
#collection .collec-heading{
  font-size:2rem;
}
#collection .content1 {
  left: -163px;
  bottom: 163px;
}
#collection .content2 {
    left: -133px;
    bottom: 133px;
}
#collection .content3 {
  left: -137px;
  bottom: 137px;
}
.last-word{
    font-weight:100;
}

/**************** Sale Section********************/
#sale .sale-box{
  background-color:#3D1804;
  border-radius: 0px;
}
#sale .left-box{
  padding-top: 30px;
  padding-left: 43px;
  padding-bottom: 30px;
}
#sale .left-content h2{
  color:#F5B247;
  font-weight:800;
  font-size:2rem;
  font-family: 'poppins',sans-serif;
}
#sale .left-content h2 .sale-bg {
    background-color: #F5B247;
    padding: 6px 10px;
    color: #fff;
    font-weight: 700;
    font-size: 38px;
    font-family: 'poppins',sans-serif;
}
#sale .left-content .sub-text{
  color:#FFFFFF;
  font-family: 'Satisfy',cursive;
  font-weight:700;
  font-size:40px;
  line-height:50px;
  padding-top:17px;
}
#sale .right-content{
  background-color:#E9E0D9;
  clip-path: polygon(12% 0%, 98% 0, 78% 100%, 0% 100%);
}

#sale .shop-now a.btno {
  padding: 16px 35px;
  background: transparent;
  border-radius: 5px;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #3D1804;
  font-weight: 600;
  font-family: 'Poppins';
  text-align: center;
  border: 1px solid #3D1804;
}
#sale .shop-now a.btno:hover{
  background-color:#F5B247;
}
#sale .right-content .inner-right{
  padding-left: 6.3rem;
  padding-top: 7rem
}
#sale .right-content .pat-goggle{
  padding-top:49px;
}
#sale .shoes-image {
  text-align: right;
}


#sale .shoes-image img {
  position: relative;
  top: 15px;
  left: 0px;
  z-index: 1;
  height: 250px;
  width: 250px;
}
#sale .sale-box:hover img {
    transform: scale(1.1) rotate(4deg);
    transition-duration: 0.3s;
    transition: 0.3s ease-in-out;
}

#sale .pat-goggle img {
  position: absolute;
  right: -20px;
  z-index: 0;
  top: 65px;
}
#support .main-heading {
    color: #3D1804;
    font-size: 40px;
    line-height: 3rem;
    transition: 0.3s ease-in-out;
    font-family: 'Poppins';
    font-weight: 500;
    margin-bottom: 0px;
}
#support .description {
  color: #1A1A1A80;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 32px;
  font-family: 'Poppins';
  font-weight: 500;
  margin-bottom: 0px;
}
#support .support-box{
  border: 2px dashed #3D1804;
  padding: 2rem 1rem 1rem 1rem;/*
  margin-bottom: 4rem;*/
  position: relative;
}
#support .icon-box{
  width:70px;
  height:70px;
  border-radius: 50%;
  background-color:#fff;
  text-align: center;
  margin:auto;
  position: absolute;
  top: -36px;
  left: 0;
  right: 0;
}
#support .icon-box i{
  color:#323232;
  font-size:40px;
  padding-top:12px;
}
#support .support-box:hover{
  background-color:#F5B247;
}
#support .support-box:hover .icon-box img {
  filter: brightness(0) saturate(100%) invert(91%) sepia(26%) saturate(3859%) hue-rotate(325deg) brightness(103%) contrast(92%);
}
#support .support-box:hover .icon-box i{
  color:#F5B247;
}
#support .support-box:hover .description{
  color:#fff;
}



/**************** Summersale Section********************/
#summersale .main-bg {
    background-color: #fff;
    margin-top: 16px;
    margin-left: 31px;
    margin-bottom: 14px;
    padding: 18px 40px;
    padding-bottom:24px;
}
#summersale .right-content,#summersale .left-content{
  background-repeat: no-repeat;
  background-size: cover;
  height:100%;

}
#summersale .small-heading {
  color: #252525;
  font-size: 20px;
  letter-spacing: 0px;
  line-height: 1.4rem;
  font-family: 'Poppins';
  font-weight: 500;
  margin-bottom: 0px;
}
#summersale .main-heading {
  font-size: 60px;
  font-weight: 300;
  font-family: 'Poppins';
  line-height: 70px;
}
#summersale h2.main-heading{
  font-weight: 200;
}
#summersale .font-weight{
  font-weight:500;
}
#summersale .description {
  color: #252525;
  font-family: 'Satisfy',cursive;
  font-size: 28px;
  font-weight: 400;
}

#summersale .shop-now{
  margin-top:26px;
}
#summersale .shop-now a.btno {
  padding: 10px 38px;
  background-color: #E9E0D9;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0px;
  line-height: 30px;
  color: #3D1804;
  font-weight: 600;
  font-family: 'Poppins';
  text-align: center;
  border: 1px solid #3D1804;
}
#summersale .right-content{
  padding:30px 0px;
  z-index: 0;
}
#summersale .right-content .mentext {
  color: #fff;
  font-family: 'Satisfy',cursive;
  font-size: 32px;
  font-weight: 400;
  padding-left: 32px;
  margin-bottom: 0px;
}

#summersale .right-content h2 {
  color: #F5B247;
  font-size: 32px;
  font-family: 'Poppins',sans-serif;
  font-weight: 500;
}

#summersale .right-content .sale {
  padding: 3px 15px;
  background-color: #F5B247;
  color: #fff;
}

.right-content {
  position: relative;
  overflow: hidden;
}

.right-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #E9E0D9;
  z-index: 1;
}
.right-content * {
    position: relative;
    z-index: 2;
}
#summersale .right-content::before {
    background: unset;
}


  /************** Product ****************/

  #feature .feature-image img {
    width: 165px;
    height: 165px;
    margin: 0 auto;
    border-radius: 94px;
    border: 3px solid #ffbd0a;
  }
  #feature h3.post-title a {
    font-size: 25px;
    line-height: 32px;
    color: #545454;
    font-weight: 400;
    text-align: center;
  }
  #feature p.content {
    font-size: 14px;
    line-height: 22px;
    color: #636363;
    font-weight: 400;
    text-align: center;
  }
  #feature .feature_content {
    padding: 95px 28px 20px 28px;
    background: #edf1f1;
    position: relative;
    z-index: -1;
    border-radius: 13px;
    margin-top: -80px;
  }
  #feature a.feature_button {
    font-size: 16px;
    line-height: 22px;
    color: #545454;
    font-weight: 700;
    text-align: center;
  }
  #feature button.owl-prev {
    position: absolute;
    left: -5%;
    top: 60%;
    transform: translateY(-50%);
    border: none;
    background: none;
    outline: none!important;
  }
  #feature button.owl-next {
    position: absolute;
    right: -5%;
    outline: none!important;
    top: 60%;
    transform: translateY(-50%);
    border: none;
    background: none;
  }
  #feature .owl-carousel .owl-nav button.owl-prev, #feature .owl-carousel .owl-nav button.owl-next {
    background: none;
    color: inherit;
    border: none;
    border-radius: 31px;
    width: 45px;
    height: 45px;
    color: #a4cc15;
    border: 4px solid #a4cc15;
    padding: 0 !important;
    font: inherit;
    font-size: 24px;
}
  
  /************* Brand section ***************/
  #brand .brand-box{
    position:relative;
    transition: all 1s cubic-bezier(.19,1,.22,1) 0s;
  }
  #brand .brand-box img:hover{
    transform: rotateX(360deg);
  }
  #brand .brand-box img{
    width: 230px;
  }
  /***************** featured categories section ***********/

  #featured-prod .main_heading{
    letter-spacing: 0px;
    position:relative;
    font-weight:600;
  }
  #featured-prod .main_heading:after {
    content: '';
    display: block;
    width: 600px;
    position: absolute;
    bottom: 30px;
    left: 44%;
    background-color: #1A1A1A;
    height: 1px;
  }
  #featured-prod .view_button {
    padding: 14px 35px;
    line-height: 30px;
    background-color: transparent;
    border: 1px solid #3D1804;
    transition: all 0.2s ease;
    border-radius: 5px;
    font-family: 'Poppins';
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 20px;
    color: #3D1804;
  }
  #featured-prod .view_button:hover{
    background-color:#F5B247;
    border-color:#F5B247;
    transition: all 0.2s linear;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
  }
  #featured-prod .blog_button {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #252525;
    font-weight: 600;
    font-family: 'Oswald',sans-serif;
    letter-spacing:1px;
    text-transform: uppercase;
  }
  #featured-prod .our-product-content{
    background-color:#E9E0D9;
    padding: 2rem 2rem 1.5rem 2rem;
    border-radius: 3px;
    position: relative;
    overflow:hidden;
  }
  #featured-prod .our-product-content:hover .product-image{
    right: -10px;
    transition: 0.3s ease-in-out;
  }
  #featured-prod .product-image{
    position: absolute;
    right:0;
    bottom: 0;
    transition: 0.3s ease-in-out;
  }
  #featured-prod .cat-name {
    color: #3D1804;
    padding-bottom: 20px;
    padding-right: 5rem;
    font-family: 'Satisfy',cursive;
    letter-spacing: 1px;
    line-height: 1.4rem;
    font-size: 40px;
    font-weight: 400;
}

  #featured-prod .inner_product {
    position: relative;
    z-index: 1;
    padding: 7px 0rem;
  }
  #featured-prod .inner_product:hover{
    transition: 0.3s ease-in-out;
    padding-left:10px;
  }
  #featured-prod .inner_product a {
    position: relative;
    z-index: 1;
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    color: #1A1A1A;
    letter-spacing: 0px;
    line-height: 1.4rem;
    margin-bottom: 0.5rem;
    font-size: 20px;
}
#featured-prod .product-image img{
  height: 300px;
}

  #featured-prod .inner_product a i{
    margin-right:10px;
    font-size: 11px;
    color:#48442d;
  }

  
  #featured-prod .add-btn i{
    background-color: #E9E0D9;
    color: #252525;
    font-size: 11px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 48px;
    margin-right:23px;
  }

  #featured-prod .add-btn{
    transition: all 0.3s ease-in-out;
    border: 2px solid #E9E0D9;
    border-radius: 50px;
    background-color:#fff;
    padding:0px 5px 0px 0px;
    margin:30px 0px;
  }

  #featured-prod .add-btn a {
    font-family: 'Poppins';
    color: #1A1A1A;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
  }

  #featured-prod .seconddiv .add-btn:hover a{
    color:#1A1A1A;
  }
 


  #featured-prod .firstdiv:hover .our-product-content {
    background: #3D1804 !important;
  }
  #featured-prod .firstdiv:hover .add-btn {
    border-color: #3D1804 !important;
  }
  #featured-prod .firstdiv:hover .add-btn a {
    color: #3D1804 !important;
  }
  #featured-prod .firstdiv:hover .add-btn i {
      background-color: #3D1804;
      color: #fff;
  }
  #featured-prod .firstdiv:hover .inner_product a{
    color: #fff !important;
  }
  #featured-prod .firstdiv:hover .inner_product a i{
    color: #fff !important;
  }
  #featured-prod .firstdiv:hover .cat-name{
    color: #fff !important;
  }



   #featured-prod .seconddiv:hover .our-product-content {
    background: #3D1804 !important;
  }
  #featured-prod .seconddiv:hover .add-btn {
    border-color: #3D1804 !important;
  }
  #featured-prod .seconddiv:hover .add-btn a {
    color: #3D1804 !important;
  }
  #featured-prod .seconddiv:hover .add-btn i {
      background-color: #3D1804;
      color: #fff;
  }
  #featured-prod .seconddiv:hover .inner_product a{
    color: #fff !important;
  }
  #featured-prod .seconddiv:hover .inner_product a i{
    color: #fff !important;
  }
  #featured-prod .seconddiv:hover .cat-name{
    color: #fff !important;
  }


   #featured-prod .thirddiv:hover .our-product-content {
    background: #3D1804 !important;
  }
  #featured-prod .thirddiv:hover .add-btn {
    border-color: #3D1804 !important;
  }
  #featured-prod .thirddiv:hover .add-btn a {
    color: #3D1804 !important;
  }
  #featured-prod .thirddiv:hover .add-btn i {
      background-color: #3D1804;
      color: #fff;
  }
  #featured-prod .thirddiv:hover .inner_product a{
    color: #fff !important;
  }
  #featured-prod .thirddiv:hover .inner_product a i{
    color: #fff !important;
  }
  #featured-prod .thirddiv:hover .cat-name{
    color: #fff !important;
  }

/***************** new arrival section***********/

#new-arrival .main_heading{
    letter-spacing: 0px;
    position:relative;
    font-weight:600;
  }
  #new-arrival .main_heading:after {
    content: '';
    display: block;
    width: 700px;
    position: absolute;
    bottom: 35px;
    left: 32%;
    background-color: #1A1A1A;
    height: 1px;
  }
  #new-arrival .view_button {
    padding: 14px 50px;
    line-height: 30px;
    background-color: transparent;
    border: 1px solid #3D1804;
    transition: all 0.2s ease;
    border-radius: 5px;
    font-family: 'Poppins';
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 20px;
    color: #3D1804;
  }
  #new-arrival .view_button:hover{
    background-color:#F5B247;
    border-color:#F5B247;
    transition: all 0.2s linear;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
  }
  #new-arrival .blog_button {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #252525;
    font-weight: 600;
    font-family: 'Oswald',sans-serif;
    letter-spacing:1px;
    text-transform: uppercase;
  }
  #new-arrival .our-product-box h3 a {
    color: #252525;
    font-family: 'Poppins';
    letter-spacing: 0px;
    line-height: 1.4rem;
    font-weight: 600;
    font-size: 32px;
    text-transform: uppercase;
  }
  #new-arrival .our-product-box h3 a:hover{
    color: #F5B247;
  }
  #new-arrival .cart-box i{
    background-color: #3D1804;
    color: #fff;
    font-size: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin-right:23px;
    margin-left:2px;
  }
  #new-arrival .cart-box del {
    color: #1A1A1A73;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
  }
  #new-arrival .cart-box ins {
    text-decoration: none;
    font-family: 'Poppins',sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #1A1A1A;
    letter-spacing: 0px;
  }
  #new-arrival .add-btn i{
    background-color: #F5B247;
    color: #252525;
    font-size: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin-right:23px;
  }

  #new-arrival .add-btn{
    transition: all 0.3s ease-in-out;
    border: 2px solid #F5B247;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 50px;
    background-color:#fff;
    padding:0px 30px 0px 0px;
    opacity: 0;
  }

  #new-arrival .add-btn a {
    font-family: 'Oswald',sans-serif;
    color:#252525;
    font-size: 14px;
    font-weight:600;
    text-transform: uppercase;
    }


   

   #new-arrival .our-product-content:hover .sale-box .sale{
    background-color: #F5B247;
   }

    #new-arrival .price-box{
      position: relative;
    }

    #new-arrival .our-product-content{
      transition: all 0.5s;
    }

    #new-arrival .our-product-content:hover .add-btn{
      opacity: 1;
      transition: all 0.2s linear;
    }
    #new-arrival .content-box{
      padding:15px 0px;
    }

    #new-arrival .product-image{
      position:relative;
    }
    #new-arrival .product-image img{
      position:relative;
    }
    #new-arrival .sale-box{
      position:absolute;
      top: 0;
      left: 0;
      right: 0;
    }
    #new-arrival .sale-box .sale {
      background-color: #fff;
      color: #1A1A1A;
      padding: 20px 30px 20px 25px;
      font-weight: 600;
      text-align: center;
      font-family: 'Oswald',sans-serif;
      font-size: 20px;
      text-transform: uppercase;
      width: 40px;
      height: 168px;
      line-height: 33px;
    }

    #new-arrival .sale-box .quick-view i{
      background-color: #252525;
      color: #fff;
      font-size: 14px;
      border-radius: 50%;
      width: 45px;
      height: 45px;
      text-align: center;
      line-height: 45px;
      opacity: 0;
      transition: all 0.2s linear;
    }
    #new-arrival .sale-box .quick-view i:hover{
      background-color: #f2db5b;
      color:#252525;
    }
    #new-arrival .sale-box .quick-view{
      text-align: right;
      padding-top: 14px;
      padding-right: 14px;
    }

    #new-arrival .our-product-content:hover .quick-view i{
      opacity: 1;
      
    }
    #new-arrival .btnn{
      padding-top: 10px;
    }
    #new-arrival .our-product-box{
      margin-top:40px;
    }

    #new-arrival .owl-carousel button.owl-dot{
      width:9px;
      height: 9px;
      border-radius: 3px;
      background-color: #3D1804;
      border:1px solid #3D1804;
      margin-right: 10px;
    }
    #new-arrival .owl-carousel button.owl-dot.active {
      width: 30px;
      background-color: #F5B247;
      border-color: #F5B247;
    }
  #new-arrival .owl-dots{
    text-align:center;
  }

  #new-arrival .add-btn a.ajax_add_to_cart.added {
    display: none;
  }

 #new-arrival .add-btn .added_to_cart {
    padding: 10px 10px 10px 40px !important;
    position: relative;
    height: 20px !important;
    display: inline-table;
    text-align: center;
    justify-content: center;
    align-items: center;
}


/* 
.add-btn .added_to_cart{
  border: 0 !important;
    padding: 12px 39px !important;
    background: #ccc !important;
} */

  /***************** Recent Product section***********/

#recent-prod .main_heading{
    letter-spacing: 0px;
    position:relative;
    font-weight:600;
    margin-bottom: 50px
  }
  #recent-prod .main_heading:after {
    content: '';
    display: block;
    width: 700px;
    position: absolute;
    bottom: 33px;
    left: 35%;
    background-color: #1A1A1A;
    height: 1px;
  }
  #recent-prod .view_button {
    padding: 14px 50px;
    line-height: 30px;
    background-color: transparent;
    border: 1px solid #3D1804;
    transition: all 0.2s ease;
    border-radius: 5px;
    font-family: 'Poppins';
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 20px;
    color: #3D1804;
  }
  #recent-prod .view_button:hover{
    background-color:#F5B247;
    border-color:#F5B247;
    transition: all 0.2s linear;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
  }
  #recent-prod .blog_button {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #252525;
    font-weight: 600;
    font-family: 'Oswald',sans-serif;
    letter-spacing:1px;
    text-transform: uppercase;
  }
  #recent-prod .our-product-box h3 a {
    color: #252525;
    font-family: 'Poppins';
    letter-spacing: 0px;
    line-height: 32px;
    font-weight: 600;
  }
  #recent-prod .our-product-box h3 a:hover{
    color: #F5B247;
  }
  #recent-prod .cart-box i{
    background-color: #252525;
    color: #fff;
    font-size: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin-right:23px;
    margin-left:2px;
  }
  #recent-prod .cart-box del {
    color: #cbcbcb;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
  }
  #recent-prod .cart-box ins {
    text-decoration: none;
    font-family: 'Poppins',sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #1A1A1A;
    letter-spacing: 0px;
  }
  #recent-prod .add-btn i{
    background-color: #F5B247;
    color: #252525;
    font-size: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin-right:23px;
  }

#recent-prod .add-btn{
    transition: all 0.3s ease-in-out;
    border: 2px solid #F5B247;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 50px;
    background-color:#fff;
    padding:0px 30px 0px 0px;
    opacity: 0;
}


#recent-prod .add-btn a.ajax_add_to_cart.added {
    display: none;
  }

 #recent-prod .add-btn .added_to_cart {
    padding: 10px 10px 10px 40px !important;
    position: relative;
    height: 20px !important;
    display: inline-table;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/* #recent-prod .added_to_cart {
    transition: all 0.3s ease-in-out;
    border: 2px solid #F5B247;
    position: absolute;
    bottom: 0;
    left: 50px;
    border-radius: 50px;
    background-color: #fff;
    padding: 10px 20px;
    opacity: 1 !important;
    width: max-content;
}

#recent-prod .add-btn .add_to_cart_button.added {
    display: none !important;
} */

#recent-prod .cart-box i {
  background-color: #3D1804 !important;
}







  #recent-prod .add-btn a {
    font-family: 'Oswald',sans-serif;
    color:#252525;
    font-size: 14px;
    font-weight:600;
    text-transform: uppercase;
    }
    #recent-prod .our-product-content:hover .sale-box .sale{
      background-color: #F5B247
    }
    #recent-prod .price-box{
      position: relative;
    }

    #new-arrival .our-product-content{
      transition: all 0.5s;
    }

    #recent-prod .our-product-content:hover .add-btn{
      opacity: 1;
      transition: all 0.2s linear;
    }
    #recent-prod .content-box{
      padding:15px 0px;
    }
    /* .added {
      display: none !important;
    }
     */
    #recent-prod .product-image{
      position:relative;
    }
    #recent-prod .product-image img{
      position:relative;
    }
    #recent-prod .sale-box{
      position:absolute;
      top: 0;
      left: 0;
      right: 0;
    }
  #recent-prod .sale-box .sale {
    background-color: #fff;
    color: #1A1A1A;
    padding: 20px 30px 20px 25px;
    font-weight: 600;
    text-align: center;
    font-family: 'Poppins';
    font-size: 20px;
    text-transform: uppercase;
    width: 68px;
    height: 188px;
    line-height: 33px;
  }

    #recent-prod .sale-box .quick-view i{
      background-color: #252525;
      color: #fff;
      font-size: 14px;
      border-radius: 50%;
      width: 45px;
      height: 45px;
      text-align: center;
      line-height: 45px;
      opacity: 0;
      transition: all 0.2s linear;
    }
    #recent-prod .sale-box .quick-view i:hover{
      background-color: #f2db5b;
      color:#252525;
    }
    #recent-prod .sale-box .quick-view{
      text-align: right;
      padding-top: 14px;
      padding-right: 14px;
    }

    #recent-prod .our-product-content:hover .quick-view i{
      opacity: 1;
      
    }
    #recent-prod .btnn{
      padding-top: 14px;
    }
    #new-arrival .our-product-box{
      margin-top:40px;
    }

    #recent-prod .owl-carousel button.owl-dot{
      width:9px;
      height: 9px;
      border-radius: 3px;
      background-color: #3D1804;
      border:1px solid #3D1804;
      margin-right: 10px;
    }
    #recent-prod .owl-carousel button.owl-dot.active{
      width: 30px;
      background-color: #F5B247;
      border-color: #F5B247;
  }
  #recent-prod .owl-dots{
    text-align:center;
    margin-bottom: 50px;
  }

  /***************** our Product section***********/
  #product .our-product-box{
    padding: 2rem 3rem;
    background: #E9E0D9;
  }
  .countdowntimer .numbers{
  display: inline-block;
  font-weight:700;
  font-size:36px;
  font-family: 'Poppins',sans-serif;
  color: #3D1804;
  text-align: center;
  letter-spacing: 0px;
  padding: 25px 20px 25px 20px;
  border-right: 1px solid #3D1804;
  margin: 0;
  line-height: 1.5rem;
  border-color:#3D1804;
}
.countdowntimer .numbers:last-child {
    border: 0;
}
.countdowntimer .numbers span{
  font-family: 'Poppins',sans-serif;
  color: #3D1804;
  font-size:20px;
  display: block;
  font-weight:400;

}
.countdowntimer .numbers .nofont{
  display: inline;
  margin-bottom:1rem;
}
  #product #timer{
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  #product h3 a{
    color: #252525;
    font-family: 'Oswald',sans-serif;
    letter-spacing: 1px;
    line-height: 1.4rem;
    font-weight: 600;
  }
  #product .cart-box i{
    background-color: #252525;
    color: #fff;
    font-size: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin-right:23px;
    margin-left:2px;
  }
  #product del {
    color: #1A1A1A73;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Poppins',sans-serif;
    letter-spacing: 0px;
  }
  
  #product ins {
    text-decoration: none;
    font-family: 'Poppins',sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #1A1A1A;
    letter-spacing: 0px;
  }
  #product .left-content p {
    width: 90%;
    font-size: 16px;
  }
  #product .add-btn i{
    background-color: #F5B247;
    color: #252525;
    font-size: 20px;
    border-radius: 50%;
    width: 51px;
    height: 51px;
    text-align: center;
    line-height: 50px;
    margin-right:23px;
  }

  #product .add-btn{
    transition: all 0.3s ease-in-out;
    border: 2px solid #F5B247;
    border-radius: 50px;
    background-color:#fff;
    padding:14px 30px 14px 0px;
  }

  #product .add-btn a {
    font-family: 'Poppins';
    color: #252525;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
  }

    #product .description{
      color:#afafaf;
      font-size: 1rem;
      line-height: 1.6rem;
      margin-bottom: 1rem;
      font-family: 'Poppins',sans-serif;
    }
    #product .countdowntimer {
    font-family: 'Poppins',sans-serif;
    background: #F5B247;
    border-radius: 5px;
    margin-top: 2rem;
    width: 85%;
    height: 100%;
  }

    #product .left-content{
      background-color:#fff;
      padding:2rem 2rem 2rem 2rem;
      position: relative;
      left: 16%;
      top: 6%;
   }
  #product .right-content {
    background-color: #3D1804;
    background-image: -webkit-linear-gradient(166deg, #F5B247 46%, #3D1804 46%);
    height: 540px;
    padding-top: 19%;
  }
  #product .right-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: unset !important;
    z-index: 1;
}
  #product .product-image{
    width:300px;
    height:300px;
    margin:auto;
  }
  #product .product-image img{
    width:100%;
    height:100%;
    object-fit: contain;
  }
 
  #product button.owl-next {
    position: absolute;
    right: 0px;
    top: 36%;
    border-radius: 0px;
    background-color: #fff;
    color: #252525;
    font-family: 'Poppins';
    font-size: 20px;
    text-transform: uppercase;
    width: 15px;
    height: 156px;
    line-height: 32px;
    padding: 15px 30px 15px 25px !important;
    font-weight: 500;
  }
  #product .owl-nav .owl-prev{
    display: none;
  }


   #product .add-btn a.ajax_add_to_cart.added {
    display: none;
  }

  #product .add-btn .added_to_cart {
    padding: 10px 10px 10px 40px !important;
    position: relative;
    height: 20px !important;
    display: inline-table;
    text-align: center;
    justify-content: center;
    align-items: center;
}


  /*****************blog section***********/

  #blog .main_heading {
    letter-spacing: 0px;
    position: relative;
    font-weight: 600;
  }
  #blog .main_heading:after {
    content: '';
    display: block;
    width: 700px;
    position: absolute;
    bottom: 35px;
    left: 32%;
    background-color: #1A1A1A;
    height: 1px;
  }
  #blog .view_button {
    padding: 14px 40px;
    line-height: 30px;
    background-color: transparent;
    border: 1px solid #3D1804;
    transition: all 0.2s ease;
    border-radius: 5px;
    font-family: 'Poppins';
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 20px;
    color: #3D1804;
  }
  #blog .view_button:hover{
    background-color:#F5B247;
    border-color:#F5B247;
    transition: all 0.2s linear;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
  }
  #blog .blog_button {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #252525;
    font-weight: 600;
    font-family: 'Poppins';
    letter-spacing: 0px;
    text-transform: uppercase;
  }
  #blog .datebg {
    background-color: #F5B247;
    font-size: 40px;
    line-height: 40px;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 0px;
    color: #1A1A1A;
    text-align: center;
    padding: 10px 10px;
  }
  #blog .last-word {
    font-weight: 400;
    font-size: 24px;
    font-family: 'Poppins';
  }
  #blog .comment-bg {
    background-color: #3D1804;
    color: #fff;
    transition: all 300ms ease-in-out;
    font-family: 'Poppins';
    font-weight: 500;
    line-height: 40px;
    padding: 15px 22px;
    text-align: center;
    font-size: 1rem;
    display: flex;
    flex-direction: column;
  }
  #blog .author{
    color:#9d9d9d;
    letter-spacing: 1px;
    line-height: 1.4rem;
    font-size: 18px;
    margin-bottom: 0.5rem;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
    letter-spacing:1px;
  }
  #blog .author a{
    color:#9d9d9d;
    font-family: 'Poppins',sans-serif;
  }
  #blog .title h4{
    color: #252525;
    font-family: 'Oswald',sans-serif;
    line-height: 2.2rem;
    font-weight:400;
    padding-top:0px;
  }
  #blog .title h4 a {
    color: #1A1A1A;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 30px;
    line-height: 100%;
    text-transform: lowercase;
  }
  /**************Our Gallery **************/

  /*****************Newsletter***************/

  #newsletter  {
    background: #ffffff;
  }
  #newsletter .main_heading:before{
    width: 13%;
  }
  #newsletter p.main_text{
    font-size: 14px;
    line-height: 22px;
    color: #636363;
    font-weight: 400;
    font-family: "Poppins";
    text-align: center;
  }
  #newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    padding: 13px 50px;
    background: #353535;
    border-radius: 30px;
    margin-top: 30px;
    font-size: 24px;
    line-height: 25px;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
  }
  #newsletter input[type="email"]::placeholder{  
    font-size: 16px;
    line-height: 26px;
    color: #6a6c74;
    font-weight: 400;
  }
  #newsletter .Shortcode p {
    margin: 0px;
  }
  #newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
    padding: 12px 30px;
    width: 85%;
    position: relative;
    border-radius: 30px;
    text-align: center;
    background: #f4f4f4;
    border: 1px solid #d9d9d9;
  }
  #newsletter .newsbox {
    position: relative;
  }
  #newsletter .Shortcode {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }
  #newsletter {
    position: relative;
  }

  
  